Bug 504716 - ipa-nis-manage : dirsrv restart after enable nis generates error msg
ipa-nis-manage : dirsrv restart after enable nis generates error msg
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
: Reopened
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-06-08 19:23 EDT by Yi Zhang
Modified: 2015-01-04 18:39 EST (History)
3 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-03 15:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yi Zhang 2009-06-08 19:23:31 EDT
Description of problem:
after enable nis plugin and then restart dirsrv, such error msg prints:
$ service dirsrv restart
Shutting down dirsrv: 
    IDM-LAB-BOS-REDHAT-COM...                              [  OK  ]
Starting dirsrv: 
    IDM-LAB-BOS-REDHAT-COM...[08/Jun/2009:16:13:32 -0700] nis-plugin - error connecting rpcbind client socket to the service
                                                           [  OK  ]


Version-Release number of selected component (if applicable): freeipa v2


How reproducible: always


Steps to Reproduce:
1. enable nis plugin
2. enable compat plugin
3. restart dirsrv
  
Actual results: error msg prints


Expected results:


Additional info:
This error doesn't seem harm to my test. However it should not be output to customer

This is a known issue to Rob and Nalin
Comment 1 Rob Crittenden 2010-02-03 15:34:24 EST
I'm not seeing this message any more, please re-open if you can reproduce it.

I tested slapi-nis-0.15-1.fc11.i586
Comment 2 Jenny Galipeau 2011-01-25 11:49:44 EST
verified:

<snip>

# ipa-nis-manage enable
Directory Manager password: 

Enabling plugin

# service dirsrv restart
Shutting down dirsrv: 
    PKI-IPA...                                             [  OK  ]
    TESTRELM...                                            [  OK  ]
Starting dirsrv: 
    PKI-IPA...                                             [  OK  ]
    TESTRELM...                                            [  OK  ]

version:
ipa-server-2.0-0.2011012121git8cc46af.fc14.i686

Note You need to log in before you can comment on or make changes to this bug.